2011年6月 1日

[ubuntu-jp:3591] Re:"ibpam-modules" "libpam-modules-bin" " libpam-runtime libpam0g"が、 アップグレードができない

悸村と申します。ちょっと思い出したので、メモです。

sudo apt-get update
sudo apt-get upgrade
は、2回行なうといいのではないでしょうか。

Ubuntu ベースの XBMC Linux の web 上のドキュメントのどこかに2度繰り返
すよう、書かれています。Ubuntu に xbmc を install する部分だったかな。


蛇足ながら、出来れば、少しまを置くほうが効果的でしょうか。
実際には状況次第かも知れません。

# 意外と知られていない事実ですが、XBMC Live というのを HDD にインストールすると、
# Linux ディストリビューションの一つとして使用できます。
# そのあと、apt-get で synaptic をインストールし、好きにアプリを揃えていけばよ
# いわけです。window manager、mailer client、web browser など。

--
〒288-0866 千葉県銚子市小長町3318-x
Tel. 0479-33-3905 [直電]
Twitter: http://twitter.com/ @xlsvx
悸村成一


投稿者 xml-rpc : 2011年6月 1日 19:42
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104144
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。